.contact{
    position:relative;
    display: inline-block;
    width: 500px;
    margin-top: 15%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border: 2px solid black;
    background-color: mediumseagreen;

}
.name{
    width: 200px;
    height: 50px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid black;
    
}
.text.name{
    height: 250px;
    padding-top: 25px;

}
.button{
    border-radius: 30px;
    color: green;
    margin-top: 30px;
    padding: 5px;
    background-color: blue
}


#menu-div {

    height: 80px;
    width: 100%;
    background-color: rgba(255, 17, 0, 0.493);
    border-radius: 35px;

    display: flex;


}

.main-buttons {

    font-size: 20px;
    margin-top: 19px;
    color: chartreuse;
    font-family: Verdana, Geneva, Tahoma, sans-serif



}

@media all and (min-height: 1180px){
    
#menu-div{
    display: flex;
    flex-direction: column;
}

.contact{
    display: flex;
    flex-direction: column;

}

}
